@import '/css/font.css';
@import '/css/myfonts.css';

.josefSansB
{
	font-family: 'JosefSans-Bold';
}

.josefSans
{
	font-family: 'JosefSans';
}

.bonvalet
{
	font-family: 'Bonvalet';
}

[class^="icon-"] span, [class*=" icon-"] span {
  display: inline !important;
}

body, html
{
	padding:0px;
	margin:0px;
	width:100%;
  min-height: 100%;
  /*min-height:  101vh;*/
	font-family: 'BuSan', sans-serif;
	font-size:16px;
	background:#fff;
  font-variant-numeric: tabular-nums;
  -moz-font-feature-settings: "tnum";
  -webkit-font-feature-settings: "tnum";
  font-feature-settings: "tnum";
}

input, textarea 
{
  font-family: 'BuSan';
}
 h1, h2, h3
 {
  font-weight: normal;
 }
 h1
 {
  font-size: 60px;
  /*font-family: 'Bonvalet';*/
  font-family: 'BuSan-Olimp';
  margin: 0 0 0 -2px;
 }

 h2
 {
  font-family: 'BuSan-N';
 }

div.all
{

  display:block;
  margin:0 auto;
  min-width: 1000px;
  max-width:1400px;
  opacity: 0;
  position: relative;
  min-height: 93%;
  /*padding-bottom: 200px;*/

}

body>.all
{
  box-sizing: border-box;
  padding-bottom: 185px;
  min-height: 100vh;
}

body>#filter_fixed.all
{
  padding-bottom: 0;
}

div.all2
{

  display:block;
  margin:0 auto;
  min-width: 1000px;
  max-width:1400px;
  opacity: 1;
  position: relative;
  /*padding-bottom: 200px;*/

}

#footer_block
{
  display: block;
  position: absolute;
  left:0;
  right: 0;
  height: 200px;
  bottom: 0;
}

table 
{
  border-collapse: collapse;
}
table td 
{
  vertical-align: top;
  text-align: left;
}
.bold
{
  font-family: 'BuSan';
  font-weight: bold;
}
.block 
{
  display:block;
}
.hidden 
{
  display: none;
}
.none_a
{
  text-decoration: none;
}
.black
{
  color:#000;
} 
.grey,  .fav_olimp a:hover .headline.grey
{
  color:#b7b7b7;
}
.grey_medium
{
  color:#cfcfcf;
}
.grey_medium_bg
{
  background: #cfcfcf !important;
}
.dark_grey
{
  color:#999;
}
.white
{
  color:#fff;
}
.blue 
{
  color:#006cd9;
}
.content
{
  padding:0 30px;
}
input[type=submit]
{
  cursor:pointer;
}
/*-------------------------------Поделиться в соцсетях----------------------------------------*/
ul.ya-share2__list
{
  list-style-type: none;
  padding:0;
  margin-top:2px;
}
ul.ya-share2__list li
{
  display:inline-block;
  padding-right:4px;
}
ul.ya-share2__list li a 
{
  display:block;
  height:40px;
  font-family: 'Bonvalet';
  font-size: 23px;
  padding-top:4px;
  background-repeat: no-repeat;
  background-position: top left;
  color:#fff;
  text-decoration: none;
}
.ya-share2__item_service_vkontakte a 
{
  width:106px;
  background-image: url('/images/like-vk.svg');
  background-size: 151px 40px;
  padding-left:45px;
}
.ya-share2__item_service_facebook a 
{
  width:107px;
  background-image: url('/images/like-fb.svg');
  background-size: 150px 40px;
  padding-left:43px;
}
.ya-share2__item_service_odnoklassniki a
{
  width:105px;
  background-image: url('/images/like-ok.svg');
  background-size: 140px 40px;
  padding-left:34px;
}
.ya-share2__item_service_twitter a
{
  width:85px;
  background-image: url('/images/like-tw.svg');
  background-size: 129px 40px;
  padding-left:44px;
}
/*--------------------------------------------------------------------------*/

ul.comment
{
  list-style-type: none;
  padding:0;
  margin:0;
  margin:none;
  width:70%;
}
ul.comment ul 
{
  display:block;
  width: auto;
  margin-left:105px;
  margin-right: 0;
}
ul.comment ul li 
{
  display:block;
}
ul.comment table
{
  width:100%;
}
ul.comment table td
{
  position:relative;
  padding:15px 0;
}
ul.comment table td:first-child
{
  width:90px;
  height:90px;
  padding-right:15px;
}
ul.comment table td:first-child 
{
  background-size:90px;
  background-position: 0 15px;
  background-repeat: no-repeat;
}
ul.comment .who_when
{
  display:block;
  font-size: 14px;
  line-height: 18px;
  margin-top: 7px;
}
.who_when a 
{
  display: inline-block;
  margin-right:7px;
}
.answer_link
{
  display: inline-block;
  margin-left:7px;
  color:#000;
}
.answer_link svg 
{
  display: inline-block;
position: relative;
width: 16px;
margin-bottom: -1px;
}
.comment_textarea
{
  display:block;
  min-height: 75px;
  width:86%;
  line-height: 25px;
  padding-top: 1px;
  background: url('/images/textarea_bg.png') top left repeat;
  background-size: 1px 25px;
}
[contenteditable=true]:empty:before{
  content: attr(placeholder);
  display: block;
  color: #bcbcbc;
}
.comment_textarea:focus { outline: none; }
.button
{
  display: block;
  text-align:center;
  text-decoration: none;
  font-family: 'Bonvalet';
  font-size: 32px;
  border-radius: 5px;
  color:#fff;
  width:146px;
  height:37px;
  line-height: 33px;
  background:#e11000;
}
.disable
{
    background:#b2b2b2;
    cursor: default;
}
.table_with_comment_area
{
  /*margin-top: 40px;*/
  margin-bottom: 40px;
}
/*-------------------------Подвал------------------------------------*/
.footer
{
  display:block;
  /*width:100%;*/
  padding-bottom: 25px;
  margin-top: 50px;
  position: relative;
}
.footer table
{
  width:100%;
  font-size: 16px;
}
.footer table tbody
{
  width:100%;
}
.footer table .buro
{
  padding-top:10px;
}
.footer table a 
{
  display:inline-block;
  text-decoration:none;
  color: #006cd9;
  margin-bottom: 15px;
}
/*.footer table a font 
{
  border-bottom: 1px solid rgba(0,108,2017,0.3);
}
.footer table a:hover font 
{
  border-bottom: 1px solid rgba(255, 16, 0,1);
}*/
.footer .icon-iphone
{
  display: inline-block; 
  float: left; margin-top: 5px;
  font-size: 24px;
}
.footer table a svg:hover, .answer_link:hover svg, .search a svg:hover, .favorites svg:hover, .docs a.doclist svg:hover, .contacts a:hover svg path, .hide_hist:hover svg path, .clear:hover svg path, .red_hover:hover 
{ 
  fill:#e11000; 
}
.search a.close:hover, .full_text a:hover,.olimp_for_news a:hover, .news_item_in_full_list a:hover,.search a.close:hover path, .otbivka:hover .blue, .results_counter a:hover
{ 
  color:#e11000;
  fill: #e11000;
}
.six_plus
{
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: 'Bonvalet';
  font-size: 45px;
  line-height: 47px;
}
/*---------------------------Вход через соцсети----------------------------------------*/
.enter_to_comment a, .grey_div a
{
  display: inline-block;
  height:37px;
  margin-right:0px;
  margin-bottom: 5px;
  font-family: 'Bonvalet';
  font-size: 23px;
  color:#fff;
  text-decoration: none;
  text-align: left;
  line-height: 34px;
  background-size: cover;
}
.enter_to_comment a.vk, .grey_div a.vk
{
  width:89px;
  padding-left:49px;
  background-image: url('/images/reg/login-vk.svg');
}
.enter_to_comment a.fb, .grey_div a.fb
{
  width:78px;
  padding-left:44px;
  background-image: url('/images/reg/login-fb.svg');
}
.enter_to_comment a.google, .grey_div a.google
{
  width:44px;
  padding-left:42px;
  background-image: url('/images/reg/login-google.svg');
}
.enter_to_comment a.mail, .grey_div a.mail
{
  width:82px;
  padding-left:40px;
  background-image: url('/images/reg/login-mail-ru.svg');
}
.enter_to_comment a.yandex, .grey_div a.yandex
{
  width:63px;
  padding-left:35px;
  background-image: url('/images/reg/login-yandex.svg');
}

/*---------------------------Главное меню----------------------------------------*/
.main_menu
{
  display:block;
  padding:23px 0 1px; 
  position: relative;
  margin: 0 auto
}
.main_menu .menu, .main_menu .logo_text
{
  display:block;
  float:left;
}

.main_menu .logo
{
  display: block;
  max-width: 360px;
}

.main_menu .logo, .main_menu .logo_text
{
  font-size: 34px;
  margin:-7px 10px 0 0;
}
.main_menu .menu 
{
  font-size: 18px;
  color:#000000;
  text-decoration: none;
  margin:-2px 0 0;
  padding: 0 16px 2px 0;
}

.main_menu .menu_for_inner .menu 
{
  padding: 4px 16px 2px 0;
}

.menu_for_inner .menu
{
  font-size: 16px;
}

.main_menu .menu.selected 
{
  color: #e11000;
  /*background: #2aad1b;
  color:#fff;
  -webkit-clip-path: polygon(0% 0%,100% 0%,95% 100%,5% 100%);
  clip-path: url(#clip_menu);*/
  color: 
}
/*---------------------------Поиск----------------------------------------*/
.favorites, .search, .morda, .hregion
{
  display:block;
  position: absolute;
  text-decoration: none;
}

.favorites svg 
{
  width:52px;
}
.search svg
{
  width:43px;
}

.morda svg
{
  width: 42px;
}

.favorites.small svg 
{
  height: 36px;
}
.search.small svg
{
  width:28px;
}

.morda.small svg
{
  height: 28px;
}

.morda span
{
  display: block;

  width: 42px;
  height: 42px;
  background: #000;
  border-radius: 42px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  box-sizing: border-box;
  padding-top: 10px;
  text-decoration: none;
  font-size: 20px;
  line-height: 20px;
  font-family: 'Bonvalet';
}
.morda.small span
{
  /*top:5px;*/
  left:-7px;
  font-size: 13px;
  line-height: 18px;
  width: 27px;
  height: 27px;
  padding-top: 4px;
  background: #000;
  position: relative;
}
.morda:hover span
{
  color:#fff;
  background: #e11000;
}

.logout
{
  width: 100%;
  border-collapse: collapse;
  height: 66px;
}

.logout .lo_fc
{
  padding: 10px 10px 10px 20px;
  font-size: 18px;
}

.logout .lo_lc
{
  vertical-align: middle;
  width: 50px;
}

.logout .lo_lc a
{
  display: block;
  background-color: #cfcfcf;
  color: #000;
  text-decoration: none;
  padding: 5px 15px;
  border-radius: 3px;
}

/*.favorites img
{
  display:block;
  margin-top: -4px;
}*/

.morda:hover svg
{
  fill:#e11000;
}

.search
{
  right: 120px;
  top:13px;
  background: #fff; 
}

.search.small
{
  right: 88px;
  top:18px;
}

.favorites
{
  right: 55px;
  top:0px;
  background: #fff; 
}

.favorites.small
{
  right: 35px;
  top: 10px;
}

.morda
{
  right: 0px;
  top:14px;
  background: #fff; 
}

.morda.small
{
  top:19px;
}

.search form
{
  display: none;
  position: relative;
  float: left;
  margin-left: 10px;
  border-bottom: 1px solid #666;
  margin-top: -3px;
}

.search form input
{
  display: block;
  border:none;
  width:95%;
  font-size: 22px;
 line-height: 32px;
}

.search.small form input
{
  font-size: 18px;
  line-height: 22px;
}

.search form a.close
{ 
  display: block;
  position: absolute;
  right: 0;
  top:3px;
  color:#000;
  text-decoration: none;
  font-size: 50px;
  line-height: 30px;
}

.search.small form a.close
{ 
  display: block;
  position: absolute;
  right: 0;
  top:3px;
  color:#000;
  text-decoration: none;
  font-size: 40px;
  line-height: 20px;
}

.hregion
{
  right: 190px;
  top:10px;
  width: 220px;
  height: 25px;
  position: absolute;
  background: #fff; 
}

.hregion .r_name
{
  position: absolute; right: 0;
  top:0;
}
.hregion .r_name:hover
{
  color:#000 !important;
}

.hregion.small
{
  right: 135px;
  top:15px;
  background: #fff; 
}

.hregion span
{
  cursor: pointer;
}

.hregion span img:first-child
{
  display: inline;
}

.hregion span img:last-child
{
  display: none;
}

.hregion span:hover img:first-child
{
  display: none;
}

.hregion span:hover img:last-child
{
  display: inline;
}

.hregion span:hover
{
  color:#e11000;
}

.hregion .r_changer
{
  display: none;
  width:220px;
  position: absolute;
  right: 0;
  top:0;
}

.hregion .r_changer input
{
  display: block;
  border:0px solid #666;
  border-bottom:1px solid #dfdfdf;
  font-size: 16px;
  float: right;
  width: 190px;
  margin-left: 3px;
  margin-top: -1px;
  -webkit-appearance: none;
  outline:none;
}

.hregion #found_regions
{
  position: absolute;
  width: 190px;
  max-height: 300px;
  background-color: #f3f3f3;
  border:1px solid #f3f3f3;
  z-index: 15;
  top:23px;
  left: 28px;
  display: none;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /*padding-bottom: 20px;*/
}

.hregion #found_regions span
{
  color: #ccc;
  display: block;
  padding: 5px;
  font-weight: bold;
}

.hregion #found_regions a
{
  color: #000;
  display: block;
  padding: 5px 5px 5px 10px;
  font-weight: normal;
  height: 21px;
  overflow: hidden;
  text-decoration: none;
  font-size:16px;
}

.hregion #found_regions a:hover
{
  color: #fff;
  background: #006cdd;
}

.hregion #found_regions a.ya_poterialsa
{
  display: block;
  margin: 0 auto;
  width: 60%;
  padding: 3px 14px 5px 14px;
  text-decoration: none;
  background: #ccc;
  border-radius: 5px;
  color:#fff;
  background: #006cd9 url('/images/region_black.png') center right no-repeat;
  background-size: 18px 18px;
  background-position: 92% 50%;
}

.hregion #found_regions a.ya_poterialsa:hover
{
  color: #e11000;
  background: #006cd9 url('/images/region_red.png') center right no-repeat;
  background-size: 18px 18px;
  background-position: 92% 50%;
}

.hregion .fr_content
{
  display: block;
  max-height: 250px;
  overflow-y: auto;
  overflow-x: none;
}

.hregion #found_regions .poterialsa
{
  position: relative;
  bottom:0;
  width: 100%;
  display: block;
  background: #f3f3f3;
  border-top:1px solid #ccc;
  padding: 12px 0;
}

.hregion input
{
  -webkit-appearance: none;
}
/*-------------------------------------------------------------------*/

.enter_to_comment
{
  padding-bottom: 56px;
}
.enter_to_comment a:hover 
{
  color:#fff !important;
}
.note_table a, a.note_a, .static_page a
{
  color:#e11000;
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 16, 0, 0.3);
}
.note_table a:hover, .static_page a:hover
{
  border-bottom: 1px solid rgba(255, 16, 0, 1.0);
}
a.slim_dec
{
  color:#006cd9;
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 108, 217, 0.3);
}
.slim_dec:hover
{
   color:#e11000;
   border-bottom: 1px solid rgba(255, 16, 0, 1.0);
} 

.none_dec
{
   border-bottom: none !important;
}

/*-----------------------------Постраничное разбиение--------------------------------------*/
#counter
{
  list-style-type:none;
  padding:0;
  margin:30px -10px 10px;
}
#counter li
{
  float:left;
  display: inline;
  position:relative;
  /*width: 20px;
  height: 15px;*/
  text-align:center;
}

#counter .current a,#counter .unvisible a,#counter .space a
{
  color:#414142;
  cursor: default;
}
#counter a
{
  display: inline;
  position:relative;
  padding:0 10px;
  text-align:center;
  text-decoration: none;
  color:#e11000;
}
#show_count
{
  display: block;
}
/*-------------------------------------------------------------------*/

/*------------------------Login----------------------------------*/
#login_block
{
  display: none;
  position: absolute;
  width: 417px;
  padding: 30px 20px 10px;
  height: 132px;
  background: url('/images/popup-login-1.svg') top center no-repeat;
  top:0;
  right: 0;
  background-size: cover;
  z-index: 1001;
}


#reklama
{
  text-align: center;
  padding:25px 15px;
  background: #f5f5f5;
  margin-bottom: 30px;
}
#reklama div
{
    display: block;
    margin:0 auto;
}
#reklama img 
{
  display: block;
  margin:0 auto;
  width:240px;
  border:1px solid #e6e6e6;
}

#megatitle
{
  line-height: 60px;
  padding: 14px 0 24px;
}

#preloader
{
  display: none;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  height: 144px;
  z-index: 2;
  background: #fff;
}


.podborka_image
{
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 1400px auto;
    display: block;
    position: relative;
    height: 200px;
    margin: 0;
    position: relative;
}
.podborka_desc
{
     display: block;
     margin: -7px 0 53px;
     width:70%;
    font-size: 25px;
    line-height: 30px;
}

.new_link 
{
  color:#000;
  display:block;
  margin-bottom:24px;
  font-size: 25px;
  text-decoration: none;
}
a.new_link
{
  cursor: pointer;
}
a.new_link:hover 
{
  color:#000;
}
a.new_link:hover span
{
  color:#e11000;
}
.new_link .type_date
{
  display:block;
  font-size: 18px;
  font-weight: bold;
}

.non_fav_div
  {
    width: 500px; 
    text-align: center; 
    margin: 90px auto 100px;
  }
  h2.non_fav
  {
    color: rgba(0,0,0,0.2); 
    font-size:45px;
    line-height: 50px; 
    margin: 0 auto;
  }
  .non_fav_div p 
  {
    color: rgba(0,0,0,0.2); 
    font-size: 18px; 
    width: 280px; 
    text-align: center; 
    margin: 15px auto;
  }
  .non_fav_div p svg
  {
    display: inline-block;
    position: relative;
    top: 3px;
    width:20px;
  }
  .non_fav_div p svg path
  {
    fill:rgba(0,0,0,0.2); 
  }
  .choose_olimps
  {
    background: #006cdd;
      border-bottom: 1px solid #014a97;
      color: #fff;
      text-decoration: none;
      display: block;
      font-size: 18px;
      line-height: 18px;
      height: 23px;
      margin: 30px auto;
      padding: 5px 10px 4px;
      text-align: center;
      width: 260px; 
  }
  .grey_div
  {
    display: block;
    background: #f5f5f5;
    font-size: 18px;
      padding: 15px 20px 35px;
  }

.notification
{
  display: block;
  background-color: #fad771;
  color: #000;
  text-decoration: none;
  font-family: BuSan;
  padding: 4px 10px 6px;
  position: relative;
  margin-bottom: 5px;
}

.notification img
{
  position: absolute;
}
a.notification:hover
{
  color:#e11000;
}

.spoiler_block .spoiler 
{
  display: block;
  cursor: pointer;
}
.spoiler_block ol, .spoiler_block ul 
{
  margin-top: 0px !important;
}
.spoiler_block .data 
{
  display: none;
}

.feedback
{
  display: block;
  width:400px;
}

.feedback input[type=text], .feedback textarea
{
  display: block;
  padding: 5px 10px;
  font-size:14px;
}


.send_review,.org_contacts_for_event
{
  display:block;
  position:relative;
  padding:9px 2% 40px 10px;
  margin:0 -10px;
  background: #f5f5f5;
  min-height: 70px;
}
.org_contacts_for_event
{
  margin-top:40px;
  padding:15px 10px 35px;
  font-size: 25px;
}
.org_contacts_for_event p
{
  margin:0px;
  padding:0;
  font-size: 16px;
}
.org_contacts_for_event span, .org_contacts_for_event a
{
  display: block;
  float: left;
  margin-right:25px;
  min-width: 200px;
}
.color
{
    color: #006cd9;
}

#OGM_region, #REG_region, #REG_subject
{
  font-size: 25px;
} 

.sdoc a,.sdoc a:hover 
{
  text-decoration: none;
  border: none;
}
.sdoc
{
  display: inline-block;
  position: relative;
  margin:5px 10px 5px 0;
  border: none !important; 
  text-decoration: none;
  font-family: 'Bonvalet';
  font-size: 23px;
  line-height: 26px;
  width: 150px;
  height: 207px;
  padding: 10px;
  background: url('/images/doc_grey_bg.svg') top left no-repeat;
  background-size:  170px 227px;
  color:#e11000;
}
.sdoc:hover
{
  background-image: url('/images/doc_red_bg.svg'); 
}

.more_info_link
{
  display: block;
  position:relative;
  font-size:25px;
}


.OGM_table td
  {
    padding-right:20px;
  }
.OGM_table td:last-child
  {
    padding-right:0px;
  }
  .OGM_table thead td 
  {
    font-weight: bold;
  }
  .OGM_table td 
  {
    padding-bottom: 10px;
  }
  .org_contacts_for_event a 
  {
    text-decoration: none;
    display: block;
  }

  .tegi
  {
    display: block;
    margin: 0 0 30px;
  }
  .otbivka span.blue {
    font-size: 25px;
}

.results_counter
{
  display: block;
  list-style-type: none;
  margin:0 0 50px;
  padding:0;
}
.results_counter li
{
  display: inline-block;
  padding:0 12px 0 0;
}
.results_counter a
{
  text-decoration: none;
  color: #006cd9;
}
.results_counter span, .results_counter a.type_now
{
  border-bottom: 3px solid #000;
  color: #000;
  padding:0 0 6px;
}

.results_counter2
{
  display: block;
  list-style-type: none;
  margin:0 0 50px;
  padding:0;
}
.results_counter2 li
{
  display: inline-block;
  padding:0 12px 0 0;
}
.results_counter2 a
{
  text-decoration: none;
  color: #006cd9;
}

.results_counter2 a:hover
{
  color:#e11000;
}
.results_counter2 span, .results_counter2 a.type_now
{
  border-bottom: 3px solid #000;
  color: #000;
  padding:0 0 6px;
}

/*------------------------BENEFITS------------------------*/
#ben_search
{
  display: block;
  position: relative;
  width:600px;
}

#ben_search input
{
  display: block;
  width: 100%;
  -webkit-appearence:none;
  border: none;
  border-bottom: 1px solid #000;
  font-size: 16px;
  box-sizing: border-box;
  padding: 5px 20px 5px 5px;
  padding-right: 20px;
  outline: 0;
  outline-offset: 0;
}

#ben_res
{
  display: none;
position: absolute;
margin-top: 1px;
background: #fff;
z-index: 6;
width: 100%;
padding: 15px 0;
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
max-height: 200px;
overflow: auto;
}

#ben_res a
{
  display: block;
  color:#000;
  text-decoration: none;
  padding: 5px 10px;
}

#ben_res a:hover
{
  background: #066cdd;
  color:#fff;
}

p:has(> span.krik)
{
  margin: 0!important;
  padding: 0!important;
}